.MainWindow {
    display: flex;
    flex-direction: column;
    padding: 32px;
    gap: 24px;

    background: #fff;
    box-shadow: 0px 4px 20px rgba(44, 57, 121, 0.09);
    border-radius: 40px;
}

.WindowHeader {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.WindowHeader > button {
    width: fit-content;
}